.amazonImageAd
{
    text-align: center;
}
.amazonAdBlock
{
    text-align: center;
    border: none;
    border-width: 0px;
/*    padding-bottom: 1em;*/
}
.amazonBanner
{
    text-align: center;
}

.adslist
{
    width: auto;
    padding-top: 1em;
    /*height: 1000px;*/
}
.admin_adslist
{
   width: auto;
}


img.admin_adsimage
{
   /* height: 96px;*/
    /*width: 96px;*/
    
    width: 10%;
    /*max-height: 25%;*/
}

img.adsimage
{
   /* height: 96px;*/
    /*width: 96px;*/
    
    max-width: 45%;
    /*max-height: 25%;*/
}